## org.apache.catalina.cluster.tcp
Class ThreadPool

    java.lang.Object
      org.apache.catalina.cluster.tcp.ThreadPool

public class ThreadPool
extends java.lang.Object

Version:
  1.0
Author:
  not attributable

Method Summary
`java.lang.Object` `getInterestOpsMutex()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getInterestOpsMutex

    public java.lang.Object getInterestOpsMutex()

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.